<!DOCTYPE html>
<html lang="it">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>{% block title %}Dispensa{% endblock %}</title>
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    {% block stylesheets %}
        <script type="text/javascript">
            window.__PUBLIC_PATH__ = '{{ asset('assets/fonts') }}';
            var baseUrl = '{{ app.request.baseUrl }}';
        </script>
        {{ encore_entry_link_tags('app') }}
    {% endblock %}
    <link rel="apple-touch-icon" sizes="180x180" href="{{ asset('assets/images/apple-touch-icon.png') }}">
    <link rel="icon" type="image/png" sizes="32x32" href="{{ asset('assets/images/favicon-32x32.png') }}">
    <link rel="icon" type="image/png" sizes="16x16" href="{{ asset('assets/images/favicon-16x16.png') }}">
</head>
<body style="background-color: rgb(168 216 255 / 55%);">
<div>
    <div class="mask d-flex align-items-center py-4">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-xl-5 col-md-8">
                    {{ form_start(form,{'attr': {'class': 'bg-white  rounded-5 shadow-5-strong p-5'},}) }}
                    {% if error %}
                        <div class="alert alert-danger" role="alert">
                            {{ error.messageKey|trans(error.messageData, 'security') }}
                        </div>
                    {% endif %}
                    <div class="form-outline mb-4">
                        {{ form_label(form.username) }}
                        {{ form_widget(form.username, {'full_name': '_username',
                            'attr': {'class': 'form-control rounded-top rounded-0'},
                            'value':last_username
                        }) }}

                    </div>
                    <div class="form-outline mb-4">
                        {{ form_label(form.password) }}
                        {{ form_widget(form.password, {'full_name': '_password',
                            'attr': {'class': 'form-control rounded-bottom rounded-0'}
                        }) }}
                    </div>
                    <div class="row mb-4">
                        <div class="col d-flex justify-content-center">
                            <div class="form-check">
                                <input class="form-check-input" type="checkbox" value="" id="_remember_me"
                                       name="_remember_me" checked/>
                                <label class="form-check-label" for="_remember_me">
                                    Ricordami
                                </label>
                            </div>
                        </div>

                        <div class="col text-center">
                            <a href="{{ url('reset_password') }}">Password dimenticata?</a>
                        </div>
                    </div>
                    {{ form_rest(form) }}
                    <div class="d-grid gap-2">
                        <button type="submit" class="btn btn-primary">Accedi</button>
                    </div>
                    {{ form_end(form) }}
                </div>
            </div>
        </div>
    </div>
</div>
</body>
</html>